Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 06:58:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Adi                    Hello           10:49 AM, 20th Sep                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            10:49 AM, 20th Sep                   Babyshop UAE WhatsApp bot                    Hello Adi , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:49 AM, 20th Sep                     Adi                    1           10:49 AM, 20th Sep                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           10:49 AM, 20th Sep                     Adi                    9585699733           10:50 AM, 20th Sep                   Babyshop UAE WhatsApp bot                    ? Congrats, your order is Placed   Your estimated delivery date is 10/09/2022    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            10:50 AM, 20th Sep                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:50 AM, 20th Sep                     Adi                    2           10:51 AM, 20th Sep                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:51 AM, 20th Sep                     Adi                    1           10:51 AM, 20th Sep                   Babyshop UAE WhatsApp bot                   Please enter your email address           10:51 AM, 20th Sep                     Adi                    [email-masked]           10:51 AM, 20th Sep                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           10:51 AM, 20th Sep                   Sohaib                   Hi Adriana ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:51 AM, 20th Sep                     Adi                    Hello Sohaib           10:52 AM, 20th Sep                     Adi                    my order is not here and no one gives me any updates           10:52 AM, 20th Sep                     Adi                    yesterday waited the whole day for delivery and assembly           10:54 AM, 20th Sep                   Sohaib                   We are really sorry for that as we can see the expected delivery date on 19/09/22 However would you please confirm the contact number : +971557087732           10:54 AM, 20th Sep                     Adi                    yes           10:54 AM, 20th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:55 AM, 20th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           10:56 AM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           10:56 AM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 AM, 20th Sep                     Adi                    the strange thing is that there is no tracking info           10:58 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4896012